Bug 101568 - When trying to Edit a wirless setting, i have a log of the bug.
Summary: When trying to Edit a wirless setting, i have a log of the bug.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-04 02:26 UTC by james Tate
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version: 1.2.14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-05 08:09:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description james Tate 2003-08-04 02:26:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
I have the bug log file generated by redhat-config-network, how do I send it to you.

Version-Release number of selected component (if applicable):
redhat-network-config-1.2.0-2

How reproducible:
Always

Steps to Reproduce:
1.Try to edit a setting.
3.
    

Additional info:

Comment 1 Harald Hoyer 2003-08-04 08:17:38 UTC
please try 1.2.14 from:
http://people.redhat.com/harald/redhat-config-network/

Comment 2 james Tate 2003-08-04 22:12:54 UTC
The update of 1.2.14 solved the problem ,thanks very much.


Note You need to log in before you can comment on or make changes to this bug.